Subject: Re: [PATCH RFC] Revert "gnu: glibc: Remove old versions."

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 14 Dec 2022 15:50:28 -0500

Hi,

Maxim Cournoyer <[email-masked]> writes:

> This reinstates glibc 2.22 through 2.28, by reverting commit
> ebd1ba713cbefc9ad5dac609255e1344a328e360 ("gnu: glibc: Remove old versions."),
> adding two patches removed in d2bb4847b96e51b71126778bb16daa7674a6690c ("gnu:
> Remove leftover patch files."), and partially reverting
> 1feca4be5296d7f0c0e2269ccb612cadded6573b ("gnu: glibc: Remove versions 2.27
> and 2.28.").

I didn't end up needing this, but I remember Carl expressing interest
for older glibc's in the past, so I figured out I'd send this work for
consideration.  I really don't mind if it doesn't get picked up.

-- 
Thanks,
Maxim